kbuild: Mark that the packages generated conform to Standards-Version 3.8.4
Rogério Brito [Tue, 1 Jun 2010 23:22:03 +0000 (20:22 -0300)]
The packages generated by the builddeb script conform to the Debian
Policy version 3.8.4. Make this explicit in the generated packages.

Signed-off-by: Rogério Brito <rbrito@ime.usp.br>
Signed-off-by: Michal Marek <mmarek@suse.cz>

scripts/package/builddeb

index d8477a6..784f67d 100644 (file)
@@ -151,7 +151,7 @@ Source: linux-upstream
 Section: admin
 Priority: optional
 Maintainer: $maintainer
-Standards-Version: 3.8.1
+Standards-Version: 3.8.4
 Homepage: http://www.kernel.org/
 EOF